
i {
	color: #666666;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: 16.2pt;
}
.iframe
{
	margin-left: 16px;
}
.big
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	font-style: normal;
	line-height: 21.6pt;
}
a:link 
{ 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: 30pt;
	color: #666666;
	text-decoration: none;
}
a:visited 
{ 
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: 30pt;
	color: #666666;
	text-decoration: none;

}
a:hover 
{ 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: 30pt;
	color: #333333;
	text-decoration: none;

}
a:active 
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: 30pt;
	color: #666666;
	text-decoration: none;
}
a.top
{
	line-height: 12pt;

}
a.small
{
 font-size: 12pt;
 line-height: 14pt;
}
a.inLine {
 color:#996666;
 font-size: 12pt;
 font-style: normal;
 line-height: 14pt;
 }
a.inLine:hover
{
	text-decoration: underline;
}
